<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    </head>
<body>
    <header>
        <div id="divTop">
            <span id="logo">christmas gifts</span>
            <img src="img/seeMore.png" class="linkButton" onclick="linksShower()" ></img>
        </div>
    
        <div id="links">
            <a href="index.html">Main page</a>
            <a href="#">Information</a>
            <a href="#">contact</a>
            <a href="registation.html">Registration</a>
            <a href="authorization.html">Authorization</a>

        </div>
        <div id="google_translate_element"></div>
    </header>

    <div class="content">
        <div class="contentInside">
            <h1>authorization</h1>
            <label>Gmail</label>
            <input type="text">
            <label>password</label>
            <input type="text">
            <button >LOG IN </button>
        </div>
    </div>

    <script src="app.js"></script>

    <script type="text/javascript">
    function googleTranslateElementInit() {
    new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
    }
    </script>

    <script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

</body>
</html>